html {
    font-size: 16px;
}

*{margin:0;padding: 0}

body {
    background-color: #faf3dd);
    line-height: inherit;
    text-align: center;
    font-family: sans-serif;
}
header{
	background-color: rgb(45, 56, 45); 
color: rgb(255, 255, 255); 
font-weight: bold; 
width:100%}

.perfil img {border: 2rem;border-radius: 100%
}

img{
	margin-top:1.5rem
}

ul li {
	list-style-type:none;
    text-align:center;
    margin:0rem; 
    float: left;
    font-family:sans-serif; 
    font-size:1rem;
    font-weight: 600; 
    font-style: normal; 
    text-align:center;}
  
}
li a{  
    text-decoration: none; 
    color: rgb(255, 255, 255)}



li a{padding: 1rem 1rem 1rem 1rem; color:#1b5769;background-color:rgb(255, 255, 255);border:0rem solid rgb(40, 46, 40);text-decoration:none;display: table-cell;display:block; line-height: 1.2rem;}

.menu {
 	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
    padding: 0.1rem 2rem 0.1rem 2rem;
    margin: auto
}

.menu :hover{
    color: azure;
    opacity: 79%;
    background-color: #6e4883;
}
    
h1{color: #6e4883; font-weight: bold; font-size: 3rem; border:#faf3dd;display: table-cell;display:block; line-height: 1.2re }
h2{color: rgb(44, 60, 44); font-size: 2rem }
h3{}
h4{}
.materias article{
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: space-around;
    margin: 1rem 1rem 1rem 1rem;
    padding: 1rem 1rem 1rem 1rem;
    background: #6e4883;
    width: 20rem
}

.span{color: darkred}


footer{
    font-family: sans-serif;
    width: 100%;
    height: 1rem;
    background: #6e4883;
    padding: 1rem;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: center;
    color: #faf3dd;
    bottom: 0; 
    text-align: center;
    font-size: 1rem;
     }
    
    
    @media(max-width:620px){
        

ul li{
    display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
    padding: 0.1rem 2rem 0.1rem 2rem;
    margin: auto
}

        }
